Subject: Re: linux-next: manual merge of the cgroup tree with the kvm tree

From: Tejun Heo <[email-masked]>
Date: Thu, 22 Apr 2021 07:48:25 -0400

Hello, Paolo.

On Thu, Apr 22, 2021 at 08:34:15AM +0200, Paolo Bonzini wrote:
> Tejun, please don't commit patches to other tree without an Acked-by from
> the maintainer (which I wouldn't have provided, as the right way to go would
> have been a topic branch).

My apologies, for some reason, I was incorrectly assuming it was all dandy
on the kvm side.

> Fortunately these patches are at the bottom of your tree.  If it's okay,
> I'll just pull from there "as if" you had provided a topic branch all the
> time.

I'd be happy with however you wanna resolve it. Please let me know if
there's anything I can do to help.

Thanks.

-- 
tejun